Bug 1286055 - DHT + rename + rebalance :- after multiple rename and rebalance , different file have same gfid [NEEDINFO]
DHT + rename + rebalance :- after multiple rename and rebalance , different f...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Nithya Balachandran
Prasad Desala
dht-gfid-file, dht-rca-unknown,dht-fo...
: Triaged, ZStream
Depends On: 1155594
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 05:23 EST by Susant Kumar Palai
Modified: 2018-04-16 14:03 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1155594
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nbalacha: needinfo? (tdesala)


Attachments (Terms of Use)

  None (edit)
Comment 3 Nithya Balachandran 2017-08-29 02:33:06 EDT
Prasad,

Can you please try this against the latest build?

Regards,
Nithya

Note You need to log in before you can comment on or make changes to this bug.